# Uses of Class
java.security.DrbgParameters.Instantiation

Packages that use DrbgParameters.Instantiation
Package
Description
java.security
Provides the classes and interfaces for the security framework.

## Uses of DrbgParameters.Instantiation in java.security

Methods in java.security that return DrbgParameters.Instantiation
Modifier and Type
Method
Description
`static DrbgParameters.Instantiation`
DrbgParameters.`instantiation(int strength, DrbgParameters.Capability capability, byte[] personalizationString)`
Generates a `DrbgParameters.Instantiation` object.